Skip to main content
GET
Workforce

Authorizations

Authorization
string
header
required

API Token used for authentication. Example: "Authorization: Bearer {token}"

Query Parameters

id
string<uuid>

CompanyEnrich company ID. Provide either id or domain.

domain
string

Company domain. Provide either id or domain.

Response

OK

company_id
string<uuid>
required

The CompanyEnrich ID of the company.

domain
string
required

The canonical domain of the company.

department_headcount
object
required

Headcount grouped by root department name.

observed_employee_count
integer<int32>

Observed number of distinct current employees in our people dataset.

employee_count_range
any | null

The employee count range.

Available options:
1-10,
11-50,
51-200,
201-500,
501-1K,
1K-5K,
5K-10K,
over-10K,
null
unclassified_headcount
integer<int32>

Headcount where department could not be classified.

history
object[] | null

Monthly workforce snapshots showing headcount changes over time. Only months where headcount changed are included.